/* This classes are used to style the images in the about us section */
.illustrations {
	margin: 0;
	padding: 0;
	width: 20%;
	float: right;
}
.illustration {
	margin: 0 0 20px 0;
	padding: 10px;
	text-align: center;
	font-size: 0.9em;
}
.illustration img {
	border: none;
}
.illustration p {
	font-weight: bolder;
}
.illustration p a {
	font-weight: normal;
}
.illustration img, .illustration p {
	margin: 0;
	padding: 0;
}
.illustrated_text {
	margin: 0;
	padding: 0;
	float: left;
	width: 75%;
}